<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_documentation element="approval" label="Approval" language="en" table="x_106523_book_libr_item_borrow">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element>approval</element>
            <help/>
            <hint/>
            <label>Approval</label>
            <language>en</language>
            <name>x_106523_book_libr_item_borrow</name>
            <plural>Approvals</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-06-06 21:35:36</sys_created_on>
            <sys_customer_update>true</sys_customer_update>
            <sys_id>277d98880f97320080b3cf8ce1050edb</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Approval</sys_name>
            <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
            <sys_policy/>
            <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
            <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
            <sys_update_name>sys_documentation_x_106523_book_libr_item_borrow_approval_en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-06-06 21:35:36</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
